<bugID>1102948<Summary>Pressing tab no longer results in an autofill of the first suggestion displayed in the search pane</Summary><Description>Reproducible with Firefox 34 Beta 11 - BuildID: 20141120192249

Environment: Windows 7 x64, Windows 8 x86, Ubuntu 12.04 x86, Mac OS X 10.9.5

Steps to reproduce:
1. Open Firefox and start typing in the Search field from the toolbar.
2. Press &lt;Tab&gt; to navigate to the first suggestion.

Expected results:
First suggestion is correctly selected. Using Tab will navigate through additional search suggestions.

Actual results:
The "Search for &lt;term&gt; with &lt;engine&gt;" section is selected.</Description></bugID>